
section.galey_module_1{width:100%; margin: 0px; padding: 0px;font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}
div.galey_div_1_1{width:100%; margin: 0px; padding: 0px; background-color:none}

div.gal_1_div_class {width:100%; margin:0px; padding:0px;background-color:none;border:none}
div.gal_1_div_class table{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.gal_1_div_class table td{padding:30px 60px 70px 60px; background-color:none;border: none}
div.gal_1_div_class table td div{width:100%; margin: 0px; padding: 0px 0px; background-color:none;border:none;}
div.gal_1_div_class table td div h2{width:auto;padding:10px 10px;font-size: 150%;font-weight: normal;}
div.gal_1_div_class table td h6{width:auto;margin:0px; padding:10px 0px;font-size: 90%;font-weight: normal;color:red}

div.gal_1_div_class table td div div{width:100%;padding:0px 0px;}
div.gal_1_div_class table td div div table{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.gal_1_div_class table td div div table td{padding:10px 10px; background-color:none;border: none}
div.gal_1_div_class table td div div table td label{width:80%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;float: left;}
div.gal_1_div_class table td div div table td label input{width:100%;padding:20px 20px; margin:5px 0px 0px 0px;border: 1px solid #272626; font-size:90%;float: left;}
div.gal_1_div_class table td div div table td input{width:80%;padding:20px 20px; margin:5px 0px 5px 0px;border: 1px solid #272626; font-size:90%;float: left;}
div.gal_1_div_class table td div div table td div.log_input_2{padding:0px 0px;float: left;}
div.gal_1_div_class table td div div table td button{width:auto;margin:10px 0px;padding:20px 20px; background-color:#fc0202;border: 1px solid #fc0202;color:#fff; font-size:90%;cursor: pointer;float: left;}

div.gal_1_div_class table td div div table td label img{width:20%;padding:10px; margin:5px 0px 5px 0px;border: 1px solid #272626;} /*new*/
div.gal_1_div_class table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; background-color:#0663dd;border: 1px solid #0663dd;color:#fff; font-size:100%;text-decoration: none;float: right;}/*new*/

section.galey_module_2{width:100%; margin: 0px; padding:0px;font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;background-color:#f7f6f6;}
div.galey_div_2_1{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.gal_2_div_class {width:100%; margin:0px; padding:0px;background-color:none;border:none}
div.gal_2_div_class table{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.gal_2_div_class table td{padding:0px 60px 50px 60px; background-color:none;border: none}
div.gal_2_div_class table td div{width:100%; margin: 0px; padding: 20px 0px; background-color:none;border:none;}
div.gal_2_div_class table td div h2{width:auto;padding:10px 10px;font-size: 150%;font-weight: normal;}

div.gal_2_div_class table td div table{width:100%; margin: 0px; padding:0px 0px;border-collapse: collapse;}
div.gal_2_div_class table td div table tr:nth-child(1){background-color:#077386;text-align: center;color:#fff}
div.gal_2_div_class table td div table tr:nth-child(odd) td{background-color:#a1cfd6;}
div.gal_2_div_class table td div table th{padding:15px 10px;font-size: 90%;text-transform: uppercase;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;}
div.gal_2_div_class table td div table th:nth-child(1){border-left:1px solid #077386;}
div.gal_2_div_class table td div table th:nth-child(5){border-right:1px solid #077386;}
div.gal_2_div_class table td div table td{padding:10px; background-color:none;border:1px solid #077386; font-size: 90%;}
div.gal_2_div_class table td div table td:nth-child(1){width:7%;text-align: center;}
div.gal_2_div_class table td div table td:nth-child(3){width:10%;text-align: center;}
div.gal_2_div_class table td div table td:nth-child(4){width:10%;text-align: center;}
div.gal_2_div_class table td div table td:nth-child(5){width:10%;text-align: center;}

div.gal_2_div_class table td div table td.tab_cls{width:100%;text-align: left;padding: 10px 15px;}

div.gal_2_div_class table td div table td a i{color:#252525;}
div.gal_2_div_class table td div table td i{cursor: pointer}



@media screen and (max-width:1100px){

section.galey_module_1{width:100%; margin: 0px; padding: 0px;}
div.galey_div_1_1{width:100%; margin: 0px; padding: 0px;}

div.gal_1_div_class {width:100%; margin:0px; padding:0px;}
div.gal_1_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td{padding:40px 40px 70px 40px;}
div.gal_1_div_class table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.gal_1_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_1_div_class table td div div{width:100%;padding:0px 0px;}
div.gal_1_div_class table td div div table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td div div table td{padding:5px 10px;}
div.gal_1_div_class table td div div table td input{width:80%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.gal_1_div_class table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.gal_1_div_class table td div div table td label{width:80%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.gal_1_div_class table td div div table td label input{width:100%;padding:20px 20px; margin:5px 0px 0px 0px; font-size:90%}

div.gal_1_div_class table td div div table td label img{width:20%;padding:10px; margin:5px 0px 5px 0px;}
div.gal_1_div_class table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; font-size:100%;}


section.galey_module_2{width:100%; margin: 0px; padding:0px;}
div.galey_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class {width:100%; margin:0px; padding:0px;}
div.gal_2_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class table td{padding:0px 40px 70px 40px;}
div.gal_2_div_class table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.gal_2_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_2_div_class table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.gal_2_div_class table td div table th{padding:14px 10px;font-size: 80%;}
div.gal_2_div_class table td div table td{padding:10px;font-size: 90%;}
div.gal_2_div_class table td div table td:nth-child(1){width:14%;}
div.gal_2_div_class table td div table td:nth-child(3){width:10%;}
div.gal_2_div_class table td div table td:nth-child(4){width:10%;}

div.gal_2_div_class table td div table td.tab_cls{width:100%;padding: 10px 15px;}

    
}

@media screen and (max-width:991px){
   
section.galey_module_1{width:100%; margin: 0px; padding: 0px;}
div.galey_div_1_1{width:100%; margin: 0px; padding: 0px;}

div.gal_1_div_class {width:100%; margin:0px; padding:0px;}
div.gal_1_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td{padding:30px 40px 50px 40px;}
div.gal_1_div_class table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.gal_1_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_1_div_class table td div div{width:100%;padding:0px 0px;}
div.gal_1_div_class table td div div table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td div div table td{padding:5px 10px;}
div.gal_1_div_class table td div div table td input{width:80%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.gal_1_div_class table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.gal_1_div_class table td div div table td label{width:90%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.gal_1_div_class table td div div table td label input{width:100%;padding:20px 20px; margin:5px 0px 0px 0px; font-size:90%}
div.gal_1_div_class table td div div table td label img{width:25%;padding:10px; margin:5px 0px 5px 0px;}
div.gal_1_div_class table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; font-size:100%;}




section.galey_module_2{width:100%; margin: 0px; padding:0px;}
div.galey_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class {width:100%; margin:0px; padding:0px;}
div.gal_2_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class table td{padding:0px 40px 50px 40px;}
div.gal_2_div_class table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.gal_2_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_2_div_class table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.gal_2_div_class table td div table th{padding:14px 10px;font-size: 80%;}
div.gal_2_div_class table td div table td{padding:10px;font-size: 90%;}
div.gal_2_div_class table td div table td:nth-child(1){width:14%;}
div.gal_2_div_class table td div table td:nth-child(3){width:10%;}
div.gal_2_div_class table td div table td:nth-child(4){width:10%;}

div.gal_2_div_class table td div table td.tab_cls{width:100%;padding: 10px 15px;}
    
}

@media screen and (max-width:767px){

section.galey_module_1{width:100%; margin: 0px; padding: 0px;}
div.galey_div_1_1{width:100%; margin: 0px; padding: 0px;}

div.gal_1_div_class {width:100%; margin:0px; padding:0px;}
div.gal_1_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td{padding:20px 25px 30px 25px;}
div.gal_1_div_class table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.gal_1_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_1_div_class table td div div{width:100%;padding:0px 0px;}
div.gal_1_div_class table td div div table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td div div table td{padding:5px 10px;}
div.gal_1_div_class table td div div table td input{width:100%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.gal_1_div_class table td div div table td button{width:auto;padding:15px 12px;font-size:90%}
div.gal_1_div_class table td div div table td label{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.gal_1_div_class table td div div table td label input{width:100%;padding:20px 20px; margin:5px 0px 0px 0px; font-size:90%}

div.gal_1_div_class table td div div table td label img{width:30%;padding:10px; margin:5px 0px 5px 0px;}
div.gal_1_div_class table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; font-size:100%;}



section.galey_module_2{width:100%; margin: 0px; padding:0px;}
div.galey_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class {width:100%; margin:0px; padding:0px;}
div.gal_2_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class table td{padding:0px 25px 30px 25px;}
div.gal_2_div_class table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.gal_2_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_2_div_class table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.gal_2_div_class table td div table th{padding:14px 10px;font-size: 80%;}
div.gal_2_div_class table td div table td{padding:10px;font-size: 90%;}
div.gal_2_div_class table td div table td:nth-child(1){width:14%;}
div.gal_2_div_class table td div table td:nth-child(3){width:10%;}
div.gal_2_div_class table td div table td:nth-child(4){width:10%;}

div.gal_2_div_class table td div table td.tab_cls{width:100%;padding: 10px 15px;}
    
}

@media screen and (max-width:600px){

section.galey_module_1{width:100%; margin: 0px; padding: 0px;}
div.galey_div_1_1{width:100%; margin: 0px; padding: 0px;}

div.gal_1_div_class {width:100%; margin:0px; padding:0px;}
div.gal_1_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td{padding:20px 30px 30px 30px}
div.gal_1_div_class table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.gal_1_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_1_div_class table td div div{width:100%;padding:0px 0px;}
div.gal_1_div_class table td div div table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td div div table td{padding:5px 10px;}
div.gal_1_div_class table td div div table td input{width:100%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.gal_1_div_class table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.gal_1_div_class table td div div table td label{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.gal_1_div_class table td div div table td label input{width:100%;padding:15px 15px; margin:5px 0px 0px 0px; font-size:90%}

div.gal_1_div_class table td div div table td label img{width:30%;padding:10px; margin:5px 0px 5px 0px;}
div.gal_1_div_class table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; font-size:100%;}



section.galey_module_2{width:100%; margin: 0px; padding:0px;}
div.galey_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class {width:100%; margin:0px; padding:0px;}
div.gal_2_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class table td{padding:0px 30px 30px 30px;}
div.gal_2_div_class table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.gal_2_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_2_div_class table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.gal_2_div_class table td div table th{padding:14px 10px;font-size: 80%;}
div.gal_2_div_class table td div table td{padding:10px;font-size: 90%;}
div.gal_2_div_class table td div table td:nth-child(1){width:14%;}
div.gal_2_div_class table td div table td:nth-child(3){width:10%;}
div.gal_2_div_class table td div table td:nth-child(4){width:10%;}

div.gal_2_div_class table td div table td.tab_cls{width:100%;padding: 10px 15px;}


}

@media screen and (max-width:420px){

section.galey_module_1{width:100%; margin: 0px; padding: 0px;}
div.galey_div_1_1{width:100%; margin: 0px; padding: 0px;}

div.gal_1_div_class {width:100%; margin:0px; padding:0px;}
div.gal_1_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td{padding:20px 20px 30px 20px;}
div.gal_1_div_class table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.gal_1_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_1_div_class table td div div{width:100%;padding:0px 0px;}
div.gal_1_div_class table td div div table{width:100%; margin: 0px; padding: 0px;}
div.gal_1_div_class table td div div table td{padding:5px 10px;}
div.gal_1_div_class table td div div table td input{width:100%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.gal_1_div_class table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.gal_1_div_class table td div div table td label{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.gal_1_div_class table td div div table td label input{width:100%;padding:15px 15px; margin:5px 0px 0px 0px; font-size:90%}
div.gal_1_div_class table td div div table td label img{width:40%;padding:10px; margin:5px 0px 5px 0px;}
div.gal_1_div_class table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; font-size:100%;}


section.galey_module_2{width:100%; margin: 0px; padding:0px;}
div.galey_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class {width:100%; margin:0px; padding:0px;}
div.gal_2_div_class table{width:100%; margin: 0px; padding: 0px;}
div.gal_2_div_class table td{padding:0px 20px 50px 20px;}
div.gal_2_div_class table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.gal_2_div_class table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.gal_2_div_class table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.gal_2_div_class table td div table th{padding:14px 10px;font-size: 80%;}
div.gal_2_div_class table td div table td{padding:10px;font-size: 90%;}
div.gal_2_div_class table td div table td:nth-child(1){width:15%;}
div.gal_2_div_class table td div table td:nth-child(3){width:10%;}
div.gal_2_div_class table td div table td:nth-child(4){width:10%;}

div.gal_2_div_class table td div table td.tab_cls{width:100%;padding: 10px 15px;}

}
